<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.tools/2">
    <module_version install_time="1416340453047" last="true" origin="installer" specification_version="1.39.1">
        <file crc="3189568242" name="config/Modules/org-netbeans-modules-xml-tools.xml"/>
        <file crc="540018286" name="modules/locale/org-netbeans-modules-xml-tools_ja.jar"/>
        <file crc="747142939" name="modules/locale/org-netbeans-modules-xml-tools_pt_BR.jar"/>
        <file crc="2258032437" name="modules/locale/org-netbeans-modules-xml-tools_ru.jar"/>
        <file crc="3509447586" name="modules/locale/org-netbeans-modules-xml-tools_zh_CN.jar"/>
        <file crc="3792680103" name="modules/org-netbeans-modules-xml-tools.jar"/>
    </module_version>
</module>
